﻿IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS 
			  WHERE TABLE_NAME = 'Data.Application.ReferralEmail' AND COLUMN_NAME = 'JobId')
BEGIN
	ALTER TABLE [Data.Application.ReferralEmail] ADD [JobId] BIGINT NULL;
END